Subject: 回复：Fw:RE: www.new.abccontainers.com "custom cardboard"
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 21 Nov 2018 08:11:48 +0800

Hi Steve,
Please told them that we need the price of single wall cardboard. Because we are mainly making window shades which has different size, so we prefer to buy the cardboad and cut it by ourselves. So please ask the price per Square Feet or Square Meter. I suggest that we can buy about 100 sqm for testing first if it's ok.

Nico Jiang
SofiDecora
+86 130 0314 8889 / +1 520 704 5386
Sent from my mobile.

-------- 原始邮件 --------
主题：Fw:RE: www.new.abccontainers.com "custom cardboard"
发件人：[email-masked]
收件人：蒋文章
抄送：

Nico, this is the email I got from the cardboard company in Tucson area.

Best Regards

Steven Jiang

Sales

www.sofidecora.com

3470 S Dodge Blvd. Tucson, AZ 85713

Tel: +1-520-390-7324

------------------ Original ------------------

From: [email-masked]

Date: 2018-11-21 04:38:45

To: [email-masked],[email-masked]

Subject: RE: www.new.abccontainers.com "custom cardboard"

Hi Steven,

Thank you for your inquiry;

We offer single and double wall boxes in stock or we make custom sizes and in different board types and sizes, the best way to get a quote is by sending size and quantities of boxes you need, if you have a sample of box you can send us a picture, also there a box maker certificate on the bottom that will help determine the strength box, I hope this help a bit, all we manufacture is to order.

Please let me know if this help, if you need more information please feel free to call me at number below,

Sincerely,

Maria C. Larios

4261 S. Country Club #141

Tucson, Arizona 85714

PH: 520-806-4181

FAX: 520-806-4186

CELL: 520 -405-4692

-----Original Message-----

From: Steven Jiang [mailto:[email-masked]]

Sent: Monday, November 19, 2018 4:07 PM

To: [email-masked]

Subject: www.new.abccontainers.com "custom cardboard"

From: Steven Jiang <[email-masked]>

Subject: custom cardboard

Message Body:

Hi, My name is Steven Jiang From Sofidecora. I want to purchase some custom cardboard. I wonder what types of cardboard do you guys offer, prices and the minimum purchase quantity.

--

This e-mail was sent from the Contact Us form on www.ABCcontainers.com.

---

This email has been checked for viruses by Avast antivirus software.

https://www.avast.com/antivirus